#pragma once

#include "CoreMinimal.h"
#include "LoadingScreenSubPresenter.h"
#include "LoadingScreenSimpleSubPresenter.generated.h"

UCLASS(Blueprintable)
class ULoadingScreenSimpleSubPresenter : public ULoadingScreenSubPresenter
{
	GENERATED_BODY()

public:
	ULoadingScreenSimpleSubPresenter();
};

FORCEINLINE uint32 GetTypeHash(const ULoadingScreenSimpleSubPresenter) { return 0; }
